<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true">
    <TextView
        android:id="@+id/timeout"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_x="271dp"
        android:layout_y="35dp"
        android:gravity="center"
        android:textSize="22dp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/take_text_title"
        android:layout_width="120dp"
        android:layout_height="40dp"
        android:layout_x="122dp"
        android:layout_y="40dp"
        android:gravity="center"
        android:text="@string/select_cabinet"
        android:textColor="@color/black"
        android:textSize="16dp" />

    <TextView
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_x="10dp"
        android:layout_y="44dp"
        android:background="@drawable/back_btn" />
<!--微小柜-->
    <!--  微小柜 - 图片  -->
    <TextView
        android:id="@+id/tiny_cabinet_bg"
        android:layout_width="97dp"
        android:layout_height="160dp"
        android:layout_x="30dp"
        android:layout_y="90dp"
        android:background="@drawable/cabinet_mini" />
    <!--  微小柜 - 剩余数  -->
    <TextView
        android:id="@+id/tiny_cabinet"
        android:layout_width="60dp"
        android:layout_height="20dp"
        android:layout_x="46dp"
        android:layout_y="227dp"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="8dp" />

    <!-- 微小柜 - 文案 -->
    <TextView
        android:id="@+id/tiny_cabinet_text"
        android:layout_width="97dp"
        android:layout_height="20dp"
        android:layout_x="30dp"
        android:layout_y="250dp"
        android:gravity="center"
        android:text="@string/tiny_cabinet"
        android:textSize="10dp"
        android:textStyle="bold" />

    <!--  微小柜 - 选择按钮  -->
    <Button
        android:id="@+id/tiny_cabinet_btn"
        android:layout_width="97dp"
        android:layout_height="30dp"
        android:layout_x="30dp"
        android:layout_y="270dp"
        android:background="@drawable/cabinet_select"
        android:enabled="false"
        android:text="@string/choose_btn"
        android:textSize="8dp"
        android:theme="@style/Theme.ButtonStyle.BLUE" />
<!--小柜-->
    <!--小柜 - 图片-->
    <TextView
        android:id="@+id/small_cabinet_bg"
        android:layout_width="97dp"
        android:layout_height="160dp"
        android:layout_x="205dp"
        android:layout_y="90dp"
        android:background="@drawable/cabinet_middle" />

    <!--小柜 - 剩余数-->
    <TextView
        android:id="@+id/small_cabinet"
        android:layout_width="60dp"
        android:layout_height="20dp"
        android:layout_x="224dp"
        android:layout_y="227dp"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="8dp" />
    <!-- 小柜 - 文案 -->
    <TextView
        android:id="@+id/small_cabinet_text"
        android:layout_width="97dp"
        android:layout_height="20dp"
        android:layout_x="205dp"
        android:layout_y="250dp"
        android:gravity="center"
        android:text="@string/small_cabinet"
        android:textSize="10dp"
        android:textStyle="bold" />
    <!--小柜 - 选择按钮-->
    <Button
        android:id="@+id/small_cabinet_btn"
        android:layout_width="97dp"
        android:layout_height="30dp"
        android:layout_x="205dp"
        android:layout_y="270dp"
        android:background="@drawable/cabinet_select"
        android:enabled="false"
        android:text="@string/choose_btn"
        android:textSize="8dp"
        android:theme="@style/Theme.ButtonStyle.BLUE" />

<!--  中柜  -->
    <!--  中柜 - 图片  -->
    <TextView
        android:id="@+id/medium_cabinet_bg"
        android:layout_width="97dp"
        android:layout_height="160dp"
        android:layout_x="30dp"
        android:layout_y="306dp"
        android:background="@drawable/cabinet_small" />
    <!--  中柜 - 剩余数  -->
    <TextView
        android:id="@+id/medium_cabinet"
        android:layout_width="60dp"
        android:layout_height="20dp"
        android:layout_x="46dp"
        android:layout_y="446dp"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="8dp" />
    <!-- 中柜 - 文案 -->
    <TextView
        android:id="@+id/medium_cabinet_text"
        android:layout_width="97dp"
        android:layout_height="20dp"
        android:layout_x="30dp"
        android:layout_y="465dp"
        android:gravity="center"
        android:text="@string/medium_cabinet"
        android:textSize="10dp"
        android:textStyle="bold" />
    <!--  中柜 - 选择按钮  -->
    <Button
        android:id="@+id/medium_cabinet_btn"
        android:layout_width="97dp"
        android:layout_height="30dp"
        android:layout_x="30dp"
        android:layout_y="486dp"
        android:background="@drawable/cabinet_select"
        android:enabled="false"
        android:text="@string/choose_btn"
        android:textSize="8dp"
        android:theme="@style/Theme.ButtonStyle.BLUE" />
    <ImageView
        android:id="@+id/how_to_send"
        android:layout_width="315dp"
        android:layout_height="65dp"
        android:layout_x="14dp"
        android:layout_y="520dp"
        android:background="@drawable/how_to_send" />
<!--  大柜  -->
    <!--  大柜 - 图片  -->
    <TextView
        android:id="@+id/big_cabinet_bg"
        android:layout_width="97dp"
        android:layout_height="160dp"
        android:layout_x="205dp"
        android:layout_y="306dp"
        android:background="@drawable/cabinet_large" />

    <!--  大柜 - 剩余数  -->
    <TextView
        android:id="@+id/big_cabinet"
        android:layout_width="60dp"
        android:layout_height="20dp"
        android:layout_x="224dp"
        android:layout_y="446dp"
        android:gravity="center"
        android:textColor="@color/black"
        android:textSize="8dp" />

    <!-- 大柜 - 文案 -->
    <TextView
        android:id="@+id/big_cabinet_text"
        android:layout_width="97dp"
        android:layout_height="20dp"
        android:layout_x="205dp"
        android:layout_y="465dp"
        android:gravity="center"
        android:text="@string/big_cabinet"
        android:textSize="10dp"
        android:textStyle="bold" />

    <!--  大柜 - 选择按钮  -->
    <Button
        android:id="@+id/big_cabinet_btn"
        android:layout_width="97dp"
        android:layout_height="30dp"
        android:layout_x="205dp"
        android:layout_y="486dp"
        android:background="@drawable/cabinet_select"
        android:enabled="false"
        android:text="@string/choose_btn"
        android:textSize="8dp"
        android:theme="@style/Theme.ButtonStyle.BLUE" />


</AbsoluteLayout>